Subject: Re: [Int-area] IP parcels

From: "Templin (US), Fred L" <[email-masked]>
Date: Thu, 27 Jan 2022 23:21:09 +0000

You know, this all stems back to the "qe reset" bug - do you all remember that?
Tom might, as a former Sun guy - Bob Hinden maybe too. Or maybe that was even
before your time? I think a guy named Rusty Young helped us diagnose it. Anyone
remember him?